호스트 업그레이드 동안 문제를 방지하려면 NSX-T Data Center에서 호스트가 지원되어야 합니다.

호스트가 지원되지 않는 경우 호스트를 지원되는 버전으로 수동 업그레이드할 수 있습니다. 지원되는 하이퍼바이저 업그레이드 경로의 내용을 참조하십시오.